namespace SMAT_CE
{
    partial class uc_BenMAP_AnnualPM_SpeciesData
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(uc_BenMAP_AnnualPM_SpeciesData));
            this.label1 = new System.Windows.Forms.Label();
            this.txtgradadjFractionSpatialA = new System.Windows.Forms.TextBox();
            this.txtFractionSpatialA = new System.Windows.Forms.TextBox();
            this.rbtnMonitorFileA = new System.Windows.Forms.RadioButton();
            this.txtMonitorFileA = new System.Windows.Forms.TextBox();
            this.rbtnFractionA = new System.Windows.Forms.RadioButton();
            this.cboEndYearA = new System.Windows.Forms.ComboBox();
            this.label4 = new System.Windows.Forms.Label();
            this.cboStartYearA = new System.Windows.Forms.ComboBox();
            this.label3 = new System.Windows.Forms.Label();
            this.lblSpatialField = new System.Windows.Forms.Label();
            this.lblGradAdjSpatialField = new System.Windows.Forms.Label();
            this.btnFractionSpatialA = new System.Windows.Forms.Button();
            this.btnFractionPointA = new System.Windows.Forms.Button();
            this.btnOpenMonitorFileA = new System.Windows.Forms.Button();
            this.SuspendLayout();
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.Name = "label1";
            // 
            // txtgradadjFractionSpatialA
            // 
            resources.ApplyResources(this.txtgradadjFractionSpatialA, "txtgradadjFractionSpatialA");
            this.txtgradadjFractionSpatialA.BackColor = System.Drawing.SystemColors.Control;
            this.txtgradadjFractionSpatialA.Name = "txtgradadjFractionSpatialA";
            this.txtgradadjFractionSpatialA.ReadOnly = true;
            // 
            // txtFractionSpatialA
            // 
            resources.ApplyResources(this.txtFractionSpatialA, "txtFractionSpatialA");
            this.txtFractionSpatialA.BackColor = System.Drawing.SystemColors.Control;
            this.txtFractionSpatialA.Name = "txtFractionSpatialA";
            this.txtFractionSpatialA.ReadOnly = true;
            // 
            // rbtnMonitorFileA
            // 
            resources.ApplyResources(this.rbtnMonitorFileA, "rbtnMonitorFileA");
            this.rbtnMonitorFileA.Name = "rbtnMonitorFileA";
            this.rbtnMonitorFileA.TabStop = true;
            this.rbtnMonitorFileA.UseVisualStyleBackColor = true;
            this.rbtnMonitorFileA.CheckedChanged += new System.EventHandler(this.rbtnMonitorFileA_CheckedChanged);
            // 
            // txtMonitorFileA
            // 
            resources.ApplyResources(this.txtMonitorFileA, "txtMonitorFileA");
            this.txtMonitorFileA.BackColor = System.Drawing.SystemColors.Control;
            this.txtMonitorFileA.Name = "txtMonitorFileA";
            this.txtMonitorFileA.ReadOnly = true;
            // 
            // rbtnFractionA
            // 
            resources.ApplyResources(this.rbtnFractionA, "rbtnFractionA");
            this.rbtnFractionA.Name = "rbtnFractionA";
            this.rbtnFractionA.TabStop = true;
            this.rbtnFractionA.UseVisualStyleBackColor = true;
            this.rbtnFractionA.CheckedChanged += new System.EventHandler(this.rbtnFractionA_CheckedChanged);
            // 
            // cboEndYearA
            // 
            resources.ApplyResources(this.cboEndYearA, "cboEndYearA");
            this.cboEndYearA.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cboEndYearA.FormattingEnabled = true;
            this.cboEndYearA.Name = "cboEndYearA";
            // 
            // label4
            // 
            resources.ApplyResources(this.label4, "label4");
            this.label4.Name = "label4";
            // 
            // cboStartYearA
            // 
            resources.ApplyResources(this.cboStartYearA, "cboStartYearA");
            this.cboStartYearA.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cboStartYearA.FormattingEnabled = true;
            this.cboStartYearA.Name = "cboStartYearA";
            // 
            // label3
            // 
            resources.ApplyResources(this.label3, "label3");
            this.label3.Name = "label3";
            // 
            // lblSpatialField
            // 
            resources.ApplyResources(this.lblSpatialField, "lblSpatialField");
            this.lblSpatialField.Name = "lblSpatialField";
            // 
            // lblGradAdjSpatialField
            // 
            resources.ApplyResources(this.lblGradAdjSpatialField, "lblGradAdjSpatialField");
            this.lblGradAdjSpatialField.Name = "lblGradAdjSpatialField";
            // 
            // btnFractionSpatialA
            // 
            resources.ApplyResources(this.btnFractionSpatialA, "btnFractionSpatialA");
            this.btnFractionSpatialA.Name = "btnFractionSpatialA";
            this.btnFractionSpatialA.UseVisualStyleBackColor = true;
            this.btnFractionSpatialA.Click += new System.EventHandler(this.btnFractionSpatialA_Click);
            // 
            // btnFractionPointA
            // 
            resources.ApplyResources(this.btnFractionPointA, "btnFractionPointA");
            this.btnFractionPointA.Name = "btnFractionPointA";
            this.btnFractionPointA.UseVisualStyleBackColor = true;
            this.btnFractionPointA.Click += new System.EventHandler(this.btnFractionPointA_Click);
            // 
            // btnOpenMonitorFileA
            // 
            resources.ApplyResources(this.btnOpenMonitorFileA, "btnOpenMonitorFileA");
            this.btnOpenMonitorFileA.Name = "btnOpenMonitorFileA";
            this.btnOpenMonitorFileA.UseVisualStyleBackColor = true;
            this.btnOpenMonitorFileA.Click += new System.EventHandler(this.btnOpenMonitorFileA_Click);
            // 
            // uc_BenMAP_AnnualPM_SpeciesData
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.cboEndYearA);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.cboStartYearA);
            this.Controls.Add(this.lblGradAdjSpatialField);
            this.Controls.Add(this.lblSpatialField);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.btnFractionSpatialA);
            this.Controls.Add(this.txtgradadjFractionSpatialA);
            this.Controls.Add(this.btnFractionPointA);
            this.Controls.Add(this.txtFractionSpatialA);
            this.Controls.Add(this.btnOpenMonitorFileA);
            this.Controls.Add(this.rbtnMonitorFileA);
            this.Controls.Add(this.txtMonitorFileA);
            this.Controls.Add(this.rbtnFractionA);
            this.Name = "uc_BenMAP_AnnualPM_SpeciesData";
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Button btnFractionSpatialA;
        public System.Windows.Forms.TextBox txtgradadjFractionSpatialA;
        private System.Windows.Forms.Button btnFractionPointA;
        public System.Windows.Forms.TextBox txtFractionSpatialA;
        private System.Windows.Forms.Button btnOpenMonitorFileA;
        public System.Windows.Forms.RadioButton rbtnMonitorFileA;
        public System.Windows.Forms.TextBox txtMonitorFileA;
        public System.Windows.Forms.RadioButton rbtnFractionA;
        public System.Windows.Forms.ComboBox cboEndYearA;
        private System.Windows.Forms.Label label4;
        public System.Windows.Forms.ComboBox cboStartYearA;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label lblSpatialField;
        private System.Windows.Forms.Label lblGradAdjSpatialField;
    }
}
